Bug 2072792 - Data not reserved for customize wizard in custom namespace
Summary: Data not reserved for customize wizard in custom namespace
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.10
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.10.z
Assignee: Ugo Palatucci
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 2102302
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-04-07 01:14 UTC by Guohua Ouyang
Modified: 2023-04-16 00:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-09 01:16:59 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)
customize wizard is empty (1.52 MB, application/octet-stream)
2022-04-07 01:14 UTC, Guohua Ouyang
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 12163 0 None open [release-4.10] Bug 2072792: Fetch common templates in a different namespace 2022-10-12 14:33:08 UTC

Description Guohua Ouyang 2022-04-07 01:14:30 UTC
Created attachment 1871178 [details]
customize wizard is empty

Description of problem:
Data not reserved for customize wizard in custom namespace

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. deploy template to custom namespace and delete template from 'openshift' ns
2. create vm in custom ns
3. click 'customize' button

Actual results:
no default values in customize wizard

Expected results:
data is reserved for customize wizard

Additional info:

Comment 3 Guohua Ouyang 2022-11-07 09:29:24 UTC
the issue still exists on 4.10.0-0.nightly-2022-11-05-041805

Comment 4 Shiftzilla 2023-03-09 01:16:59 UTC
OpenShift has moved to Jira for its defect tracking! This bug can now be found in the OCPBUGS project in Jira.

https://issues.redhat.com/browse/OCPBUGS-9213


Note You need to log in before you can comment on or make changes to this bug.